org.jetlang.remote.core

## Interface ClosableOutputStream

All Known Implementing Classes:
  CloseableByteArrayStream, TcpSocket

    public interface ClosableOutputStream

User: mrettig Date: 4/13/11 Time: 2:25 PM

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `close()`
`OutputStream` `getOutputStream()`

### Method Detail

#### getOutputStream

    OutputStream getOutputStream()
                          throws IOException

Throws:
  `IOException`

#### close

    boolean close()